a { color:#444; text-decoration:none; }
a:hover { color:#444; text-decoration:underline; }

a.side { color:#444; text-decoration:none; }
a:hover.side { color:#666; text-decoration:underline; }

a.white { color:#444; text-decoration:none; }
a:hover.white {	color:#444; text-decoration:underline; }

body {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:11px;
	margin:0px;
	padding:0px;
    background-image: url(images/sideborderbgl.png);
    background-repeat: repeat-y;
    
}


form { margin:0px 0px 0px 0px; }

hr { height:1px; color:#ddd; }
hr.side-hr { height:1px; color:#ccc; }

td { font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:11px; }

pre { font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:10px; }

.alt { color:#666; }


#content {
    z-index: 1;
    position: absolute;
    left: 0px;
    top: 0px;
    max-width: 1049px;
    min-width: 980px;
    width:expression(document.body.clientWidth > 1049? "1049px": (document.body.clientWidth < 980? "980px": "auto") );
    padding-top: 131px;
    background-image: url(images/sideborderbgl.png);
    background-repeat: repeat-y;
}

wrapper {

}

#header {
    z-index: 2;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    background-image: url(images/headerl2.jpg);
    background-repeat: no-repeat;
    background-position: 980px 0px;
    height:138px;
    white-space: nowrap;
}

#footer {
    color:#555;
    font-size: 9px;
    width:190px;
}

.floatleft { float:left; }
.floatright { float:right; }

.white-header {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;
	color:#eee;background-color:#ee7700;
	padding:4px;
}

.full-header {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;
	color:#ddd;background-color:#ee7700;
}

.button {
	font-family:Tahoma,Arial,Verdana,Sans-Serif;
	font-size:10px;
	color:#000;background-color:#fff;
	height:19px;
	padding:0px 2px 0px 2px;
	border:1px #888 solid;
	margin-top:2px;
}
	
.textbox {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;
	color:#000;background-color:#eee;
	border:1px #999 solid;
}

.main-body {
	width: auto !important;
	width: 100%;
	font-size: 11px;
	color: #000;
	background-color: #e0e0e0;
	padding: 4px;
	border: 1px solid #707070;
	border-width: 0px 1px 1px;
}

.main-container {
	width: auto !important;
	width: 100%;
	font-size: 11px;
	color: #000;
	background-color: #eaeaea;
	padding-right: 8px;
	border: 0px;
	border-width: 0px;
	overflow: auto;
	height: 100%;
}

.side-body {
    width: 190px;
	font-size:11px;
	color:#000;
	padding:4px 4px 10px 4px;
}

.main-bg {
	background-color:#eaeaea;
	padding: 15px 0px 10px 3px;
}

.border { border:1px #aaa solid; }

.side-border-left {
    width: 190px;
	background-color:#a9a698;
	padding-top: 80px;
	padding-right:7px;
	background-image: url(images/sideborderbgl.png);
	background-repeat: repeat-y;
}

.side-border-right {
    width: 190px;
    border-left: 1px #707070 solid;
	background-color:#a9a698;
	display:none;
}

.news-footer {
	font-size:11px;
	color:#000;
	padding:4px 0px 0px 0px;
}

.barmain {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;
	color:#000;
	padding:4px 4px 4px 4px;
}

.capmain {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:13px;font-weight:bold;
	background-color:#a8a597;
	color:#fff;
	padding: 8px;
	height:15px;
	line-height: 15px;
}

.scapmain {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:13px;font-weight:bold;
	color:#fff;
	height:31px;
	line-height: 31px;
	text-align:center;
}

.color1 {
    background-color: #86300f;
}

.color2 {
    background-color: #68860f;
}

.color3 {
    background-color: #0f7186;
}

.color4 {
    background-color: #860f5d;
}

.color5 {
    background-color: #86470f;
}

.color6 {
    background-color: #b3ae9b;
}

.color7 {
    background-color: #a9a698;
}

.color8 {
    background-color: #ccc;
}


.tbl-border { background-color:#ccc; }
.tbl { font-size:11px; padding:2px 0px 2px 0px; }
.tbl1 { font-size:11px; color:#000; background-color:#f5f5f5; padding:4px; }
.tbl2 { font-size:11px; color:#000; background-color:#eee; padding:4px; }
.tblwarning { font-size:11px; color:#000; background-color:#ff0; padding:4px; }
	
.forum-caption {
	font-size:10px;font-weight:bold;
	color:#000;background-color:#e5e5e5;
	padding:2px 4px 2px 4px;
}

.quote {
	color:#000;background-color:#eee;
	padding:2px;
	margin:0px 20px 0px 20px;
	border:1px #ccc solid;
}
	
.poll { height:12px; border:1px #000 solid; }

.comment-name { font-weight:bold; color:#666; }

.shoutboxname { color:#002266; }
.shoutbox { color:#666; }
.shoutboxdate { font-size:9px; color:#000; text-align:right; }

.small { font-size:10px; font-weight:normal; }
.small2 { font-size:10px; font-weight:normal; color:#666; }
.side-small { font-size:10px;font-weight:normal; color:#000; }
.side-label { background-color:#ddd; padding:2px; }

img {border: 0px none transparent;}
